Boîte de dialogue principale

Cette boîte de dialogue s'affiche lorsque le pilote est lancé à partir d'une application.
La boîte de dialogue principale inclut les éléments suivants.

Taille d'origine

Sélectionne la taille des documents originaux.
Valeurs: A4 / A5/ A6 / B5 / B6 / Letter / Legal / Statement

Emplacement d'origine

Sélectionne l'orientation des originaux à partir des icônes.
Le choix d'icône est le suivant

[Portrait]

[Paysage]

Recto verso

Sélectionnez le paramètre recto-verso.
Valeurs: De / Sur (Reliure Gauche/droite) / Sur (Reliure Haut)

Numérisation couleur

Sélectionnez le paramètre de couleur.
Valeurs: Couleur pleine / Nuances de gris / Noir & blanc

Résolution

Sélectionnez la résolution.
Valeurs: 600dpi / 400dpi / 300dpi / 200dpi

Qualité d'image

Sélectionnez la qualité d'image.
Valeurs: Texte + Photo / Photo / Texte / OCR

Exposition

Sélectionnez la densité.
Valeurs: Auto / -3 / -2 / -1 / 0 / +1 / +2 / +3

Configuration

Ouvre la boîte de dialogue de configuration.

Numériser

Démarre la numérisation.

Aide

Affiche l'aide

Fermer

Ferme la boîte de dialogue principale.


Boîte de dialogue de configuration

Lit et sauvegarde la configuration de numérisation.
Configuration par défaut: 1 + Enregistrements supplémentaires: 10

Liste des configurations

Affiche la liste des configurations.

Détails

Affiche la boîte de dialogue des informations détaillées.

Ajouter configuration actuelle

Sauvegardez la configuration actuelle.

Suppr. configuration sélectionnée

Supprimez la configuration sélectionnée dans la liste.


Boîte de dialogue des informations détaillées

Cette boîte de dialogue vous permet de vérifier la configuration effectuée dans la boîte de dialogue de configuration.